header.contrato = Contrato:
header.empresa = Empresa:
header.executado = Ejecutado:
header.quota.actual = Quota Atual:
header.titulo.relatorio = INFORME DE DETALLES DEL CONTRATO
header.valor.adicionado = Valor Agregado:
header.valor.contrato = Valor Contrato:
label.dataVendae = Fecha Venta
label.destino = Destino
label.empresa = Empresa
label.estado = Estado
label.fatura = Factura
label.legalizado = Legalizado
label.nomeUsuario = Usuario
label.origem = Origen
label.passageiroCod = Cód. Pasajero 
label.passageiroNome = Nombre Pasajero 
label.passagem = Passagem
label.precioPagado = Tarifa
label.preco = Precio
label.tipoDoc = Tipo Doc.
label.tiquete = Tiquete
msg.noData = No fue posible obtener datos con los parámetros ingresados.
